Answer for Ruby 2.2.0 installation using rbenv failing

RUBY ON RAIL TECHNOLOGY

Posted on 2015-01-06 05:07:15


I have resolve this issue by installing following dependencies

sudo apt-get install autoconf bison libssl-dev libyaml-dev libreadline6-dev zlib1g-dev libncurses5-dev libffi-dev libgdbm3 libgdbm-dev  

References:
https://github.com/sstephenson/ruby-build/wiki